Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82680

Summary: Don't use Yes/No dialog in create_user.py
Product: [Retired] Red Hat Linux Beta Reporter: Brent Fox <bfox>
Component: firstbootAssignee: Brent Fox <bfox>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: beta4   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-31 18:14:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579    

Description Brent Fox 2003-01-24 20:41:52 UTC
Don't use Yes/No dialog in create_user.py

Comment 1 Brent Fox 2003-01-28 13:08:24 UTC
Should be fixed in firstboot-1.0.4-5.  QA, please verify.

Comment 2 Jay Turner 2003-01-31 18:14:56 UTC
Fix confirmed with firstboot-1.0.4-8.